Retrieve an ML Model
Retrieve a machine learning model entity by UUID or fully qualified name with optional field expansion for owners, tags, features, and metadata using the Collate REST API.
GET
GET /v1/mlmodels/{id}
Retrieve an ML Model
Get a single ML model by its unique ID or fully qualified name.Get by ID
Comma-separated list of fields to include, for example
owners,tags,followers,votes,extension,domains,sourceHash.Get by Fully Qualified Name
UseGET /v1/mlmodels/name/{fqn} to retrieve by fully qualified name.
Comma-separated list of fields to include:
owners, tags, followers, votes, extension, domains, sourceHash.GET /v1/mlmodels/{id}